August 24, 2009

Firefox 3.5 brakes Eclipse 3.4

In mine previous blog I was writing about how to install Firefox 3.5 on Ubuntu 9.04, but that also had some unwanted side effect - it broke the Eclipse 3.4 installation!! Read more about http://hello-world-2-0.blogspot.com/2009/08/firefox-upgrade-broke-eclipse.html.

1 comment:

edwin11 said...

Hi, thanks for having a link to my blog. i have added a link to your blog as well. You have many nice articles, particularly on Java and Linux!

Cheers,
Edwin (Hello World 2.0)